<header class="main-header">
        <!-- Logo -->
        <a href="{{ url ('cuenta:home')}}" class="logo">
            <!-- mini logo for sidebar mini 50x50 pixels -->
            <span class="logo-mini">
                <b>SD</b>LC</span>
            <!-- logo for regular state and mobile devices -->
            <span class="logo-lg">
                <b style="color:black;">GDC | </b>SDLC</span>
        </a>
        <!-- Header Navbar: style can be found in header.less -->
        <nav class="navbar navbar-static-top">
            <!-- Sidebar toggle button-->
            <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </a>
            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">
                    <!-- User Account: style can be found in dropdown.less -->
                    <li class="dropdown user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            {% if request.user.is_authenticated %}
                                <img src="{{ request.user.avatar.url }}" class="user-image" alt="{{ request.user }}">
                                <span class="hidden-xs">{{ request.user }}</span>
                            {% endif %}
                        </a>
                        <ul class="dropdown-menu">
                            <!-- User image -->
                            <li class="user-header">
                                {% if request.user.is_authenticated %}
                                    <img src="{{ request.user.avatar.url }}" class="img-circle" alt="{{ request.user }}">
                                    <p>
                                        <span class="hidden-xs">{{ request.user }}</span>
                                        <small>Miembro desde {{ request.user.date_joined.strftime('%B de %Y') }}</small>
                                    </p>
                                {% endif %}
                            </li>
                            <!-- Menu Footer-->
                            <li class="user-footer">
                                <div class="pull-left">
                                    <a href="{{ url('cuenta:perfil') }}" class="btn btn-default btn-flat">Perfil</a>
                                </div>
                                <div class="pull-right">
                                    <a href="{{ url('cuenta:logout') }}" class="btn btn-default btn-flat">Salir</a>
                                </div>
                            </li>
                        </ul>
                    </li>
                    <!-- Control Sidebar Toggle Button -->
                    <li>
                        <a href="#" data-toggle="control-sidebar">
                            <i class="fa fa-gears"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>

    <!-- =============================================== -->

    <!-- Left side column. contains the sidebar -->
    <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
           
            <!-- sidebar menu: : style can be found in sidebar.less -->
            <ul class="sidebar-menu" data-widget="tree">
                <li class="header">NAVEGACIÓN PRINCIPAL</li>
                {% if 'RRHH' is in_user_group(request.user) %}
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-users"></i>
                        <span>Recursos Humanos</span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        
                        <li class="active">
                            <a href="{{ url('cuenta:listado_personal') }}"><i class="fa fa-list"></i>&nbsp; Personal</a>
                        </li>
                        
                    </ul>
                </li>
                {% endif %}
                {% if 'Analistas' is in_user_group(request.user) %}
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-group"></i>
                        <span>Representantes Legales </span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        
                        <li class="active">
                            <a href="{{ url('empresa:representantes_list')}}"><i class="fa fa-user-plus"></i>&nbsp; Listado</a>
                        </li>
                        
                    </ul>
                </li>
                
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-building"></i>
                        <span>Sujetos Pasivo </span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        
                        <li class="active">
                            <a href="{{ url('empresa:sujeto_pasivo_list') }}"><i class="fa fa-list"></i>&nbsp; Expedientes</a>
                        </li>

                    </ul>
                </li>

                {% endif %}
                {% if 'Fiscales' is in_user_group(request.user) %}
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-file"></i>
                        <span>Trámites </span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        
                        <li class="active">
                            <a href="{{ url('recaudacion:list_tramites') }}"><i class="fa fa-circle-o text-red"></i>&nbsp; Listado</a>
                        </li>
                  
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-bank"></i>
                        <span>Centros de Apuesta </span>
                        <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>
                    </a>
                    <ul class="treeview-menu">
                        
                        <li class="active">
                            <a href="{{ url('recaudacion:agencias') }}"><i class="fa fa-circle-o green-text"></i>&nbsp; Listado</a>
                        </li>
                                                    
                    </ul>
                </li>
                
                {% endif %}

            </ul>
        </section>
        <!-- /.sidebar -->
    </aside>